Subject: [NEXTEL-1] Nextel and NASCAR together forever ???

From: "sparkie_rf" <[email-masked]>
Date: Wed, 11 Jun 2003 22:22:00 -0000

Marcel whats going on here??? Do the NASCAR good-ole boys have any 
idea who they are dealing with?

Nextel edges ahead in chase to replace the departing RJR
Title sponsorship talks reportedly entering final stages

By DAVID POOLE and JIM UTTER
The Charlotte Observer and ThatsRacin.com

Nextel, a Reston, Va.-based provider of wireless communication 
services, is in negotiations with NASCAR to become the title sponsor 
of stock-car racing's premiere series, now known as Winston Cup.

Several sources confirmed the negotiations to The Charlotte Observer 
on Wednesday, but cautioned that no deal has been signed and that 
major issues must be worked out before Nextel takes over the 
sponsorship deal that R.J. Reynolds Tobacco has had since 1972.

One source said the deal could be worth as much to $90 million per 
year, a figure that would include about $40 million for television 
advertising and other media buys. Two other sources, however, said 
those numbers were too high.

"Nextel is approached every day by different organizations for 
sponsorship requests," said Laura Fleishmann, team assistant for 
corporate communications with Nextel. "As a matter of policy, we 
don't discuss these types of requests unless the relationship is 
consummated."

Jim Hunter, NASCAR vice president for corporate communications, said 
Wednesday it would be accurate to say that the sanctioning body's 
search for a replacement for RJR has moved from efforts to find 
companies that might be interested to talks with companies that have 
expressed interest. Hunter would not say whether Nextel is one of 
those companies.

Word of the talks with Nextel, however, has begun to reach other 
teams in the sport who may have conflicting sponsorship issues.

"NASCAR has not spoken to us directly about it, but I think they 
know that we know," said Don Miller, president of Penske Racing 
South where Ryan Newman's No. 12 Dodges are sponsored by Alltel. "I 
don't think the deal is 100 percent complete but it's definitely in 
final negotiations."

Megan Englehart, a spokesperson for Richard Childress Racing, said 
the team has talked with Cingular Wireless, which sponsors its No. 
31 Chevrolets driven by Robby Gordon, about the possibility of a 
rival telecommunications sponsor becoming the series sponsor so all 
marketing strategies could be considered.

A source told The Observer that sponsors such as Alltel and Cingular 
would likely be "grandfathered" into a deal with Nextel, meaning 
they could remain in the sport but that no new competing deals would 
be allowed. If such a sponsor currently in the sport got out for any 
reason it would then not be allowed back in.

Negotiations over those types of issues are among the potential 
stumbling blocks to a deal, sources said.

Lowe's Motor Speedway in Charlotte, for example, has sponsorship and 
signage deals with CT Communications and Alltel. Each track would 
have to work out such conflicts if Nextel signs on as the series 
sponsor.

Another issue could be defining the category in which Nextel might 
be offered exclusivity within the sport. Since, for instance, it 
offers wireless Internet services, would Richard Childress Racing's 
sponsorship deal with America Online be considered a conflict.

"We would be happy to win the Nextel Cup in our Alltel car," Miller 
joked.

"Really, there aren't a lot of problems with the deal as far as the 
sponsors go. I look at it as if you had a Coors Light car running in 
the Busch series."

R.J. Reynolds Tobacco last year signed a five-year extension of its 
contract to sponsor stock-car racing's top series.

In February RJR officials confirmed that, because of an uncertain 
business climate in the tobacco industry, they had told NASCAR that 
if a new title sponsor for its top series could be found, it should 
go ahead and do so.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Wed, 11 Jun 2003 19:19:34 -0400

I'm on it-

I just sent out a few emails to get some additional info. A while ago I was at the
"Rock" doing some iDEN telemetry testing. The group was thinking of using iDEN for
some new telemetry apps.

The cool thing was Motorola loaned them a "Harmony" system loaded on a 18 wheeler.
The 18 wheeler was a fully equipped MSO.  Motorola positioned 2 cows at either end
of the track and connected them back to the 18 wheeler with 5 ghz radios. 

They had data running around 60 kps (they used 3 times slots). The NASCAR boys
were pretty impressed and I got the impression that they had something cooking
with Motorola and Nextel. Let us see what the guys in S-Burg say.

---

From: "sparkie_rf" <[email-masked]>
Date: Thu, 12 Jun 2003 01:28:30 -0000

> "Rock" doing some iDEN telemetry testing. The group was thinking 

Well the Rock is the place to test, since NASCAR will announce 
Friday that they are going to take away one of their race dates. 
Also it looks like Labor Day at Darlington is at risk. There are no 
more traditions.

Another question, if I may,

How difficult would it be for MOT to embed a FRMS chip into a nextel 
phone, or any cellphone for that matter? I can't imagine anything 
more than another $5 max in BOM. It strikes me as a really cheap way 
of providing some utility to subs while off network.

---

From: [email-masked]
Date: Thu, 12 Jun 2003 10:50:59 -0400

Here is the Scoop from the rock. The sponsorship is still open. Coca-Cola,
McDonald's, Gillette, Visa, Nextel are all in the running. Georgia-Pacific still
subscribes to the "Good-old Boys" network and Timmy ain't a member. Kyle Petty
likes Coca-Cola and has the ear of Georgia-Pacific. The Georgia-Pacific people say
publicly they it is not important who replaces RJR. So at this point it is hard to
call. I think Timmy wants to replace NASCAR's real Motorola radios with his
Beep-Beep Toys. Even with the r750 I don't think Kyle Petty
will go for "System Busy" in the middle of a race.

-- 
  		"NEXTEL-1 IT'S NOT JUST NEXTEL"
		Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

		"NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

		"WIRELESS FORUM HOMELAND SECURITY GROUP"
 	   The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

---

From: [email-masked]
Date: Thu, 12 Jun 2003 11:03:27 -0400

> Also it looks like Labor Day at Darlington is at risk. There are no

Oh yea-
> of providing some utility to subs while off network.

OK, I missed FRMS acronym school last week. What does it stand for?

---

From: "sparkie_rf" <[email-masked]>
Date: Thu, 12 Jun 2003 17:13:07 -0000

> OK, I missed FRMS acronym school last week. What does it stand for?

Well I probably messed it up. There are two consumer walkie-talkie 
bands, Family Radio Services, General Radio Services, or something 
close to those names.

When I've chatted with other carriers they say at least half the 
motivation for pursuing PTT comes from the handset mfgs to drive 
more sales and perhaps a faster upgrade cycle.

So it occured to me that they could just embed a chip or two and the 
new phones would really be walkie-talkie's in the FRMS or GMRS(or 
whatever the hell these bands are called) bands. Any thoughts? How 
difficult? Sprint and Version could've sold these phones without the 
expense of any basestation upgrades. They could've flooded the youth 
market with sub $100 phones, I mean most kids are not making long-
distance calls, they talk to their buddies. Get them off the real 
network!!! How many construction sites are outside the range of 
nextel's limited coverage? etc.

Heck with all the backyard populist clamouring for ever more amounts 
of UNLICENSED spectrum, the CTIA should be looking for ways grab 
some of the goodies for themselves, free of charge, of course!!!

Now back to the ROCK, you said the nextel/mot demo went fairly well. 
But what's interesting is how did it compare with the 
QCOM/Lucent/NEXTWAVE/Digial Orchard 1xEV-DO demo in Las Vegas this 
past March? I mean 60kps is interesting, but its nothing compared to 
EV-DO!!! Any word helps?

PS. Anybody interested in NASCAR, needs to follow the JaySki blog.
http://jayski.thatsracin.com - general scuttlebut(sp?)
http://jayski.thatsracin.com/pages/stories.htm - new daily stories

---

From: "Harry Ekelund" <[email-masked]>
Date: Thu, 12 Jun 2003 10:28:54 -0700

Verizon, Sprint, and others will derive no revenue from such an arrangement.
The carriers are selling razorblades (airtime), not razors!

Harry J. Ekelund, P.E.  - AE7NY
Marketing Manager
Kathrein - Scala Division

  -----Original Message-----
  From: sparkie_rf [mailto:[email-masked]]
  Sent: June 12, 2003 10:13 AM
  To: [email-masked]
  Subject: [NEXTEL-1] Re: Nextel and NASCAR together forever ???

        Yahoo! Groups Sponsor
              ADVERTISEMENT

  Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.

---

From: "meijin" <[email-masked]>
Date: Thu, 12 Jun 2003 12:45:05 -0500

Wouldn't Kyle Petty need to have won a race or two in the last 10 years to make a decision like that?

;)

Mike

---

From: "sparkie_rf" <[email-masked]>
Date: Thu, 12 Jun 2003 17:57:12 -0000

--- In [email-masked], "Harry Ekelund" <hekelund@k...> 
> Harry J. Ekelund, P.E.  - AE7NY

Well with all due respect thats a very limited way of looking at the 
opportunity. Just because there is no revenue, that doesn't mean 
there is NO value. Just off the top of my head:

1) More functionality on the handset => higher retail price => 
reduced subsidy => lower CPGA => shorter marketing payback period!!

2) Limit availability of the phones to plans with MRC's >$50.

3) A differentiated product. Went I go hunting or fishing (great 
southern traditions) I can't use my cellphone, but my smartphone has 
a camera, my phonelist, and all my palm apps. Having to use a 
separate walkie-talkie just plain sucks!!!

4) Conditioning the marketplace. Nextel only has 11m out of 145m 
total wireless subs, thats about ~8%. Thus 92% don't use anytime of 
PTT.

5) Its a very LOW cost way of undermining Nextel's high ARPU. All 
the investment here is bourne by subscribers, not the carrier. It 
always amazes me as to how lame sprint and verizon are as 
competitors. Its obvious nobody in the teleco industry has EVER 
worked in really competitive industries, or at Microsoft. Motorola 
charges mega-bucks $1000+ for special walkie-talkies, if Nextel 
offered this device, it would cannibalize some of MOT's busines, 
thus no device, and of course this is why Sprint should do it. 
Because they don't have any MOT hs business.

I think you get the picture, now.

---

From: [email-masked]
Date: Thu, 12 Jun 2003 14:24:37 -0400

> bands, Family Radio Services, General Radio Services, or something

Oh! FRS & GMRS

> nextel's limited coverage? etc.

It could be done but it would require a little more than a chip since FRS is an
unlicensed service (GMRS is lic req. a $75 FCC Lic.) in the 400Mhz range. Getting
passed the technical difficulties would not be that difficult. 

The problem is carrier motivation aka CASH, RR (reoccurring revenue) there is
none. FRS is great for kids. 
But it is a one shot deal.

> some of the goodies for themselves, free of charge, of course!!!

Yea but where is the profit??? What a one time additional $5 charge for the FRS
portion?
I don't think so. I think it would cut in to the carriers revenue. How many times
have you seen Kids calling each other at a red light talking about where to go
next. FRS would be perfect but that is lost $$$.

> Now back to the ROCK, you said the nextel/mot demo went fairly well.

Nextel was not physically there or represented but the Moto & the NASCAR (Lil
Buddy) guys mentioned a few Nextel names I recognized from reston. WiDEN was also
mentioned in between the 135 MPH Laps (No I was not Driving). I was more impressed
with the cool apps. The software guy made GUI mods right there on site to make the
NASCAR guys happy. The whole set-up was pretty pricey but NASCAR did not blink and
eye.

Larry from QCOM told me about the LV test, we did not go into details. He is
lurking around here maybe he could share some info. I can say 1xEV-DO has definite
capacity advantages over iDEN. Also the transport layer is more efficient. 

One problem was interference at the track. Several vendors complained that their
POS (Point-of-sale) 3 watt AMPS Bag (yes they still use them) phones were unable
to complete transactions.

 I looked at the Moto guy he looked at me we both blamed Nextel and walked away
(he-he). Later he did some optimization "On The FlY" while his partner drove
around the perimeter of the track. After that there were no more complaints.

---

From: [email-masked]
Date: Thu, 12 Jun 2003 14:36:19 -0400

Hmmm? I think Georgia-Pacific's Chairman and Chief Executive Pete Correll may
disgree. Looks like he is getting a good ROI to me...

==================================================================================================
Company gets good mileage out of NASCAR

By TONY WILBERT
Cox News Service

Atlanta -- Georgia-Pacific's investment in NASCAR is paying off handsomely, and
the company intends to continue its commitment on a long-term basis, Chairman
and Chief Executive Pete Correll said.

The Atlanta-based forest products company sponsors the No. 45 Dodge, driven by
Kyle Petty. Correll would not disclose the cost of sponsoring a car, but he said
it is worth it.

"It's been a very high return on investment," Correll said of Georgia-Pacific's
NASCAR sponsorship.

The exposure to the millions of fans each week during the race series leads
directly to sales, Correll said.

"NASCAR is the fastest-growing sport in America with the most loyal fans," he
said.
"NASCAR fans buy products from people who sponsor NASCAR."

> meijin wrote: